QGIS Application - Bug report #13356
editing in file geodatabase
2015-09-14 02:09 AM - Monique Vanvinckenroye

Status: Closed

Priority: Normal

Assignee:

Category: Data Provider

Affected QGIS version:2.8.0 Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution: invalid
Crashes QGIS or corrupls data: Copied to github as #: 21409
Description

In QGIS 2.6 (Brighton) was het mogelijk om te editeren in een file geodatabase. Dit is niet meer mogelijk in de versies Wien + Pisa. Is er
een alternatief hiervoor in de nieuwe versies?

History

#1 - 2015-09-15 01:17 AM - Saber Razmjooei
- Category set to Data Provider

#2 - 2015-09-15 01:18 AM - Saber Razmjooei
- Priority changed from High to Normal

#3 - 2016-05-24 12:58 PM - Saber Razmjooei

- Status changed from Open to Feedback

What geodatabase file do you have? Is it ESRI gdb/mdb file?

#4 - 2016-05-24 01:08 PM - Giovanni Manghi

- Status changed from Feedback to Closed

- Resolution set to invalid

closed anyway as questions must be posted in english.

By the way:

file geodatabase open with both the Open driver and the closed one, the latter available in osgeo4w. Only with the closed layers are editable. Personal

geodatabse are read only.

#5 - 2016-05-25 11:02 PM - Monique Vanvinckenroye
- Status changed from Closed to Reopened

The database i am using is ESRI gdb/mdb file.
Is it possible to edit in this database? It was in qgis Brighton.
#6 - 2016-05-26 12:47 AM - Saber Razmjooei
- Status changed from Reopened to Feedback

Are you using 32-bit QGIS or 64-bit? | assume you are using MS Office 32-bit

#7 - 2016-06-22 12:54 AM - Giovanni Manghi
- Status changed from Feedback to Closed

closing for lack of feedback, please reopen if necessary.
